
Application: gvSIG desktop - gvSIG bugs #4535
coordenadas script: Can't access to the resource loader of Forms panels.
07/14/2017 05:55 PM - Antonio Falciano

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Scripting
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2827 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Running the coordenadas sample script, the console of the Script composer returns:

Running script coordenadas.
Can't access to the resource loader of Forms panels.
Script coordenadas terminated.

History
#1 - 07/28/2017 09:51 AM - Óscar Martínez
- % Done changed from 0 to 100
- Status changed from New to Fixed

Fixed in the next build.

Problem was with the comparator, == in jython and .equals() in java, when you access through scripting in points geometries.

#2 - 07/28/2017 09:53 AM - Óscar Martínez
- Status changed from Fixed to Closed

Its not an error, but we changed the print statement. In the next building it will appear just in the console.

#3 - 07/28/2017 10:20 AM - Antonio Falciano

It works fine in build 2829. Thanks for your kind attention.

#4 - 07/28/2017 10:21 AM - Antonio Falciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
